2020-06-03 21:04 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003933Spring engineGeneralpublic2013-08-12 14:31
ReporterGoogle_Frog 
Assigned ToKloot 
PrioritynormalSeveritycrashReproducibilitysometimes
StatusresolvedResolutionfixed 
Product Version94.1.1+git 
Target VersionFixed in Version94.1.1+git 
Summary0003933: 94.1.1-880 Access Violation on projectile hit
DescriptionI am unable to run the replay (probably due to an unrelated bug, I can't run spring.exe directly at all). The access violation probably due to a projectile hitting a unit. Only one projectile was fired during this replay.
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files
  • txt file icon infolog_880_access.txt (75,012 bytes) 2013-08-12 13:52 -
    Run: C:\Users\user\Documents\My Games\Spring\engine\94.1.1-880-g25e74ef\spring.exe --config C:\Users\user\Documents\My Games\Spring\springsettings.cfg C:/Users/user/Documents/My Games/Spring/script.txt
    Using configuration source: "C:\Users\user\Documents\My Games\Spring\springsettings.cfg"
    Available log sections: KeyBindings, AutohostInterface, Net, CSMFGroundTextures, RoamMeshDrawer, BumpWater, DynWater, SkyBox, DecalsDrawerGL4, FarTextureHandler, Model, Piece, ModelDrawer, OBJParser, WorldObjectModelRenderer, Shader, Texture, Font, GroundMoveType, Path, UnitScript, CregSerializer, ArchiveScanner, VFS, Sound, LuaSocket
    Enabled log sections: Sound(LOG_LEVEL_INFO)
    Enable or disable log sections using the LogSections configuration key
      or the SPRING_LOG_SECTIONS environment variable (both comma separated).
      Use "none" to disable the default log sections.
    LogOutput initialized.
    Spring 94.1.1-880-g25e74ef develop
    Build date/time: Aug 12 2013 12:14:57
    Build environment: boost-105300, GNU libstdc++ version 20130411
    Compiler: gcc-4.7.3
    OS: Microsoft Windows
    Microsoft Windows 7 Business Edition, 64-bit Service Pack 1 (build 7601)
    Intel(R) Core(TM) i7-3930K CPU @ 3.20GHz; 16333MB RAM, 32664MB pagefile
    OS: emulated 32bit mode
    [CMyMath::Init] CPU SSE mask: 127, flags:
    	SSE 1.0:  1,  SSE 2.0:  1
    	SSE 3.0:  1, SSSE 3.0:  1
    	SSE 4.1:  1,  SSE 4.2:  1
    	SSE 4.0A: 0,  SSE 5.0A: 0
    	using streflop SSE FP-math mode, CPU supports SSE instructions
    [Watchdog] Installed (HangTimeout: 10sec)
    Supported Video modes: 1920x1080, 1680x1050, 1600x1024, 1600x900, 1366x768, 1360x768, 1280x1024, 1280x960, 1280x800, 1280x768, 1280x720, 1152x864, 1024x768, 800x600, 720x576, 720x480, 640x480
    Video mode set to 1920x1080/32bit (windowed)
    [DataDirs] Isolation Mode!
    Using read-write data directory: C:\Users\user\Documents\My Games\Spring\
    Using read-only data directory: C:\Users\user\Documents\My Games\Spring\engine\94.1.1-880-g25e74ef\
    Using read-only data directory: C:\Users\user\Documents\My Games\Spring\engine\
    Scanning: C:\Users\user\Documents\My Games\Spring\engine\94.1.1-880-g25e74ef\base
    Scanning: C:\Users\user\Documents\My Games\Spring\maps
    Scanning: C:\Users\user\Documents\My Games\Spring\base
    Scanning: C:\Users\user\Documents\My Games\Spring\games
    Scanning: C:\Users\user\Documents\My Games\Spring\packages
    [f=0000000] SDL version:  1.2.10
    [f=0000000] GL version:   4.3.0
    [f=0000000] GL vendor:    NVIDIA Corporation
    [f=0000000] GL renderer:  GeForce GTX 560 Ti/PCIe/SSE2
    [f=0000000] GLSL version: 4.30 NVIDIA via Cg compiler
    [f=0000000] GLEW version: 1.5.8
    [f=0000000] Video RAM:    total 1023MB, available 753MB
    [f=0000000] FBO::maxSamples: 32
    [f=0000000] GL info:
    	haveARB: 1, haveGLSL: 1, ATI hacks: 0
    	FBO support: 1, NPOT-texture support: 1, 24bit Z-buffer support: 1
    	maximum texture size: 16384, compress MIP-map textures: 0
    	maximum SmoothPointSize: 63, maximum vec4 varying/attributes: 31/16
    	maximum drawbuffers: 8, maximum recommended indices/vertices: 1048576/1048576
    	number of UniformBufferBindings: 84 (64kB)
    [f=0000000] VSync disabled
    [f=0000000] Joysticks found: 0
    [f=0000000] Warning: Joystick 0 not found
    [f=0000000] CPU Cores: 12
    [f=0000000] Loading startscript from: C:/Users/user/Documents/My Games/Spring/script.txt
    [f=0000000] Connecting to 94.23.171.71:8860 using name GoogleFrog
    [f=0000000] [Sound] OpenAL info:
    [f=0000000] [Sound]   Available Devices:
    [f=0000000] [Sound]               DirectSound Software
    [f=0000000] [Sound]   Device:     DirectSound Software
    [f=0000000] [Sound]   Vendor:         OpenAL Community
    [f=0000000] [Sound]   Version:        1.1 ALSOFT 1.11.753
    [f=0000000] [Sound]   Renderer:       OpenAL Soft
    [f=0000000] [Sound]   AL Extensions:  AL_EXTX_buffer_sub_data AL_EXT_EXPONENT_DISTANCE AL_EXT_FLOAT32 AL_EXT_IMA4 AL_EXT_LINEAR_DISTANCE AL_EXT_MCFORMATS AL_EXT_OFFSET AL_EXTX_sample_buffer_object AL_EXT_source_distance_model AL_LOKI_quadriphonic
    [f=0000000] [Sound]   ALC Extensions: ALC_ENUMERATE_ALL_EXT ALC_ENUMERATION_EXT ALC_EXT_CAPTURE ALC_EXT_disconnect ALC_EXT_EFX ALC_EXTX_thread_local_context
    [f=0000000] [Sound]   EFX Enabled: yes
    [f=0000000] [Sound]   Max Sounds: 120
    [f=0000000] Using map: Small_Divide-Remake-v04
    [f=0000000] Warning: Incompatible map-checksum: Checksum of Small_Divide-Remake-v04 (checksum 0x2aafd036) differs from the host's copy (checksum 0x1). This may be caused by a corrupted download or there may even be 2 different versions in circulation. Make sure you and the host have installed the chosen archive and its dependencies and consider redownloading it.
    [f=0000000] Using game: Zero-K test-11092
    [f=0000000] Using game archive: 7aee88a43acceb74eb9ea5d90f48d728.sdp
    [f=0000000] Warning: Incompatible game-checksum: Checksum of 7aee88a43acceb74eb9ea5d90f48d728.sdp (checksum 0xb5cf0d2c) differs from the host's copy (checksum 0x1). This may be caused by a corrupted download or there may even be 2 different versions in circulation. Make sure you and the host have installed the chosen archive and its dependencies and consider redownloading it.
    [f=0000000] recording demo: demos/20130812_214057_Small_Divide-Remake-v04_94.1.1-880-g25e74ef develop.sdf
    [f=0000000] PreGame::GameDataReceived: 44 ms
    [f=0000000] User number 0 (team 0, allyteam 1)
    [f=0000000] [Threading] Main thread CPU affinity mask set: 1
    [f=0000000] Warning: MapInfo.lua: Incorrect value "groundShadowDensity=1.950000"! Clamping to 0..1 range!!
    [f=0000000] [LuaIntro] Searching for new Widgets
    [f=0000000] [LuaIntro] Scanning: LuaIntro/Addons/
    [f=0000000] [LuaIntro] Scanning: LuaIntro/Widgets/
    [f=0000000] [LuaIntro] Scanning: LuaIntro/SystemAddons/
    [f=0000000] [LuaIntro] Scanning: LuaIntro/SystemWidgets/
    [f=0000000] [LuaIntro] Scanning: LuaIntro/chili/
    [f=0000000] [LuaIntro] Found new widget "SpringLogo"
    [f=0000000] [LuaIntro] Found new widget "LoadTexture"
    [f=0000000] [LuaIntro] Found new widget "LoadProgress"
    [f=0000000] [LuaIntro] Found new widget "Main"
    [f=0000000] [LuaIntro] Found new widget "Music"
    [f=0000000] [LuaIntro] Loading widgets   <>=vfs  **=raw  ()=unknown
    [f=0000000] [LuaIntro] Loading widget:      LoadProgress           <loadprogress.lua>
    [f=0000000] [LuaIntro] Loading widget:      Main                   <main.lua>
    [f=0000000] [LuaIntro] Loading widget:      Music                  <music.lua>
    [f=0000000] [LuaIntro] Loading widget:      LoadTexture            <bg_texture.lua>
    [f=0000000] [LuaIntro] LuaIntro v1.0 (Lua 5.1)
    [f=0000000] Parsing Map Information
    [f=0000000] Loading SMF
    [f=0000000] Loading Map (25 MB)
    [f=0000000] Loading Radar Icons
    [f=0000000] Loading GameData Definitions
    [f=0000000] pw_artefact
    [f=0000000] pw_mine2
    [f=0000000] pw_wormhole2
    [f=0000000] pw_warpjammer
    [f=0000000] pw_warpgate
    [f=0000000] pw_wormhole
    [f=0000000] pw_mine3
    [f=0000000] pw_mine
    [f=0000000] pw_dropfac
    [f=0000000] pw_generictech
    [f=0000000] pw_bombercontrol
    [f=0000000] pw_dropdepot
    [f=0000000] Loading all definitions:  0.408000
    [f=0000000] Game::LoadDefs (GameData): 569 ms
    [f=0000000] Loading Sound Definitions
    [f=0000000] [Sound] Warning: Sound incomingchat is missing file tag (ignoring)
    [f=0000000] [Sound]  parsed 141 sounds from gamedata/sounds.lua
    [f=0000000] [Sound] Error: Unable to open audio file: IncomingChat
    [f=0000000] [Sound] Error: CSound::GetSoundId: could not find sound: IncomingChat
    [f=0000000] Game::LoadDefs (Sound): 11 ms
    [f=0000000] Creating Smooth Height Mesh
    [f=0000000] SmoothHeightMesh::MakeSmoothMesh: 31 ms
    [f=0000000] Creating QuadField & CEGs
    [f=0000000] Number of damage types: 9
    [f=0000000] [RegisterAssimpModelFormats] supported Assimp model formats: *.3d;*.3ds;*.ac;*.ac3d;*.acc;*.ase;*.ask;*.b3d;*.blend;*.bvh;*.cob;*.csm;*.dae;*.dxf;*.enff;*.hmp;*.ifc;*.irr;*.irrmesh;*.lwo;*.lws;*.lxo;*.m3;*.md2;*.md3;*.md5anim;*.md5camera;*.md5mesh;*.mdc;*.mdl;*.mesh.xml;*.mot;*.ms3d;*.ndo;*.nff;*.obj;*.off;*.pk3;*.ply;*.prj;*.q3o;*.q3s;*.raw;*.scn;*.smd;*.stl;*.ter;*.uc;*.vta;*.x;*.xgl;*.xml;*.zgl;
    [f=0000000] Creating Unit Textures
    [f=0000000] Creating Sky
    [f=0000000] Loading Weapon Definitions
    [f=0000000] Warning: WeaponDef (c15114_5_3_commweapon_areashield) The "isShield" tag has been removed. Use the weaponType="Shield" tag instead!
    [f=0000000] Warning: WeaponDef (c15114_5_4_commweapon_areashield) The "isShield" tag has been removed. Use the weaponType="Shield" tag instead!
    [f=0000000] Warning: WeaponDef (c15114_5_5_commweapon_areashield) The "isShield" tag has been removed. Use the weaponType="Shield" tag instead!
    [f=0000000] Warning: WeaponDef (chicken_rafflesia_shield) The "isShield" tag has been removed. Use the weaponType="Shield" tag instead!
    [f=0000000] Warning: WeaponDef (chicken_shield_shield) The "isShield" tag has been removed. Use the weaponType="Shield" tag instead!
    [f=0000000] Warning: WeaponDef (chicken_tiamat_shield) The "isShield" tag has been removed. Use the weaponType="Shield" tag instead!
    [f=0000000] Warning: WeaponDef (core_spectre_cor_shield_small) The "isShield" tag has been removed. Use the weaponType="Shield" tag instead!
    [f=0000000] Warning: WeaponDef (corjamt_cor_shield_small) The "isShield" tag has been removed. Use the weaponType="Shield" tag instead!
    [f=0000000] Warning: WeaponDef (cornecro_shield) The "isShield" tag has been removed. Use the weaponType="Shield" tag instead!
    [f=0000000] Warning: WeaponDef (corthud_shield) The "isShield" tag has been removed. Use the weaponType="Shield" tag instead!
    [f=0000000] Warning: WeaponDef (funnelweb_shield) The "isShield" tag has been removed. Use the weaponType="Shield" tag instead!
    [f=0000000] Warning: WeaponDef (shieldfelon_shield) The "isShield" tag has been removed. Use the weaponType="Shield" tag instead!
    [f=0000000] Warning: WeaponDef (test_a1_gauss_commweapon_areashield) The "isShield" tag has been removed. Use the weaponType="Shield" tag instead!
    [f=0000000] Warning: WeaponDef (test_a1_gauss_commweapon_personal_shield) The "isShield" tag has been removed. Use the weaponType="Shield" tag instead!
    [f=0000000] [Sound] Error: WAV file sounds/weapon/missile/missile_fire2.wav has data length 291939 greater than actual data length 101848
    [f=0000000] Warning: WeaponDef (test_a4_gauss_commweapon_areashield) The "isShield" tag has been removed. Use the weaponType="Shield" tag instead!
    [f=0000000] Warning: WeaponDef (test_a4_gauss_commweapon_personal_shield) The "isShield" tag has been removed. Use the weaponType="Shield" tag instead!
    [f=0000000] Warning: WeaponDef (test_b1_gauss_commweapon_areashield) The "isShield" tag has been removed. Use the weaponType="Shield" tag instead!
    [f=0000000] Warning: WeaponDef (test_b1_gauss_commweapon_personal_shield) The "isShield" tag has been removed. Use the weaponType="Shield" tag instead!
    [f=0000000] Warning: WeaponDef (test_b4_gauss_commweapon_areashield) The "isShield" tag has been removed. Use the weaponType="Shield" tag instead!
    [f=0000000] Warning: WeaponDef (test_b4_gauss_commweapon_personal_shield) The "isShield" tag has been removed. Use the weaponType="Shield" tag instead!
    [f=0000000] Warning: WeaponDef (test_c1_gauss_commweapon_areashield) The "isShield" tag has been removed. Use the weaponType="Shield" tag instead!
    [f=0000000] Warning: WeaponDef (test_c1_gauss_commweapon_personal_shield) The "isShield" tag has been removed. Use the weaponType="Shield" tag instead!
    [f=0000000] Warning: WeaponDef (test_c4_gauss_commweapon_areashield) The "isShield" tag has been removed. Use the weaponType="Shield" tag instead!
    [f=0000000] Warning: WeaponDef (test_c4_gauss_commweapon_personal_shield) The "isShield" tag has been removed. Use the weaponType="Shield" tag instead!
    [f=0000000] Warning: WeaponDef (test_cr1_gauss_commweapon_areashield) The "isShield" tag has been removed. Use the weaponType="Shield" tag instead!
    [f=0000000] Warning: WeaponDef (test_cr1_gauss_commweapon_personal_shield) The "isShield" tag has been removed. Use the weaponType="Shield" tag instead!
    [f=0000000] Warning: WeaponDef (test_cr4_gauss_commweapon_areashield) The "isShield" tag has been removed. Use the weaponType="Shield" tag instead!
    [f=0000000] Warning: WeaponDef (test_cr4_gauss_commweapon_personal_shield) The "isShield" tag has been removed. Use the weaponType="Shield" tag instead!
    [f=0000000] Warning: WeaponDef (test_r1_gauss_commweapon_areashield) The "isShield" tag has been removed. Use the weaponType="Shield" tag instead!
    [f=0000000] Warning: WeaponDef (test_r1_gauss_commweapon_personal_shield) The "isShield" tag has been removed. Use the weaponType="Shield" tag instead!
    [f=0000000] Warning: WeaponDef (test_r4_gauss_commweapon_areashield) The "isShield" tag has been removed. Use the weaponType="Shield" tag instead!
    [f=0000000] Warning: WeaponDef (test_r4_gauss_commweapon_personal_shield) The "isShield" tag has been removed. Use the weaponType="Shield" tag instead!
    [f=0000000] Warning: WeaponDef (test_s1_gauss_commweapon_areashield) The "isShield" tag has been removed. Use the weaponType="Shield" tag instead!
    [f=0000000] Warning: WeaponDef (test_s1_gauss_commweapon_personal_shield) The "isShield" tag has been removed. Use the weaponType="Shield" tag instead!
    [f=0000000] Warning: WeaponDef (test_s4_gauss_commweapon_areashield) The "isShield" tag has been removed. Use the weaponType="Shield" tag instead!
    [f=0000000] Warning: WeaponDef (test_s4_gauss_commweapon_personal_shield) The "isShield" tag has been removed. Use the weaponType="Shield" tag instead!
    [f=0000000] Loading Unit Definitions
    [f=0000000] Loading Feature Definitions
    [f=0000000] Reading Estimate PathCosts [8]
    [f=0000000] Reading Estimate PathCosts [32]
    [f=0000000] [CPathManager] pathing data checksum: cf2e0c61
    [f=0000000] [IPathManager::GetInstance] using DEFAULT path-manager
    [f=0000000] Initializing Map Features
    [f=0000000] Creating ShadowHandler & DecalHandler
    [f=0000000] Creating GroundDrawer
    [f=0000000] Loading Tile Files
    [f=0000000] Reading Tile Map
    [f=0000000] Loading Square Textures
    [f=0000000] CSMFGroundTextures::ConvolveHeightMap: 0 ms
    [f=0000000] Switching to ROAM Mesh Rendering
    [f=0000000] Creating TreeDrawer
    [f=0000000] Creating ProjectileDrawer & UnitDrawer
    [f=0000000] Creating Projectile Textures
    [f=0000000] Warning: [CCEG::Load] STARFIRE: Unknown tag smoke::sizegrowth
    [f=0000000] Warning: [CCEG::Load] MEDMISSILE_EXPLOSION: Unknown tag smoke::sizegrowth
    [f=0000000] Warning: [CCEG::Load] MEDMISSILE_EXPLOSION: Unknown tag smoke::sizegrowth
    [f=0000000] Warning: [CCEG::Load] large_green_goo: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] large_green_goo: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] green_goo: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] green_goo: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] SMOKE: Unknown tag smoke::sizegrowth
    [f=0000000] Warning: [CCEG::Load] blobber_goo: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blobber_goo: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] green_goo: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] green_goo: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] RED_GOO: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] RED_GOO: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] large_green_goo: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] large_green_goo: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] large_green_goo: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] large_green_goo: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] lobber_goo: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blobber_goo: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blobber_goo: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] large_green_goo: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] large_green_goo: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] SMOKE: Unknown tag smoke::sizegrowth
    [f=0000000] Warning: [CCEG::Load] MEDMISSILE_EXPLOSION: Unknown tag smoke::sizegrowth
    [f=0000000] Warning: [CCEG::Load] SMOKE: Unknown tag smoke::sizegrowth
    [f=0000000] Warning: [CCEG::Load] SMOKE: Unknown tag smoke::sizegrowth
    [f=0000000] Warning: [CCEG::Load] SMOKE: Unknown tag smoke::sizegrowth
    [f=0000000] Warning: [CCEG::Load] SMOKE: Unknown tag smoke::sizegrowth
    [f=0000000] Warning: [CCEG::Load] large_green_goo: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] large_green_goo: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] EMPMISSILE_EXPLOSION: Unknown tag smoke::sizegrowth
    [f=0000000] Warning: [CCEG::Load] STARFIRE: Unknown tag smoke::sizegrowth
    [f=0000000] Warning: [CCEG::Load] POWERPLANT_EXPLOSION: Unknown tag smoke::sizegrowth
    [f=0000000] Warning: [CCEG::Load] blobber_goo: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blobber_goo: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] SMOKE: Unknown tag smoke::sizegrowth
    [f=0000000] Warning: [CCEG::Load] SMOKE: Unknown tag smoke::sizegrowth
    [f=0000000] Warning: [CCEG::Load] SMOKE: Unknown tag smoke::sizegrowth
    [f=0000000] Warning: [CCEG::Load] SMOKE: Unknown tag smoke::sizegrowth
    [f=0000000] Warning: [CCEG::Load] SMOKE: Unknown tag smoke::sizegrowth
    [f=0000000] Warning: [CCEG::Load] SMOKE: Unknown tag smoke::sizegrowth
    [f=0000000] Warning: [CCEG::Load] SMOKE: Unknown tag smoke::sizegrowth
    [f=0000000] Warning: [CCEG::Load] SMOKE: Unknown tag smoke::sizegrowth
    [f=0000000] Warning: [CCEG::Load] SMOKE: Unknown tag smoke::sizegrowth
    [f=0000000] Warning: [CCEG::Load] SMOKE: Unknown tag smoke::sizegrowth
    [f=0000000] Warning: [CCEG::Load] SMOKE: Unknown tag smoke::sizegrowth
    [f=0000000] Warning: [CCEG::Load] SMOKE: Unknown tag smoke::sizegrowth
    [f=0000000] Warning: [CCEG::Load] LARGE_MUZZLE_FLASH_FX: Unknown tag CSmokeProjectile2::sizegrowth
    [f=0000000] Warning: [CCEG::Load] dig3: Unknown tag dirt::lifetime
    [f=0000000] Warning: [CCEG::Load] dig3: Unknown tag dirt::lifetime
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] green_goo: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] green_goo: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] LARGE_MUZZLE_FLASH_FX: Unknown tag CSmokeProjectile2::sizegrowth
    [f=0000000] Warning: [CCEG::Load] LARGE_MUZZLE_FLASH_FX: Unknown tag CSmokeProjectile2::sizegrowth
    [f=0000000] Warning: [CCEG::Load] LARGE_MUZZLE_FLASH_FX: Unknown tag CSmokeProjectile2::sizegrowth
    [f=0000000] Warning: [CCEG::Load] LARGE_MUZZLE_FLASH_FX: Unknown tag CSmokeProjectile2::sizegrowth
    [f=0000000] Warning: [CCEG::Load] dig3: Unknown tag dirt::lifetime
    [f=0000000] Warning: [CCEG::Load] MEDMISSILE_EXPLOSION: Unknown tag smoke::sizegrowth
    [f=0000000] Warning: [CCEG::Load] LARGE_MUZZLE_FLASH_FX: Unknown tag CSmokeProjectile2::sizegrowth
    [f=0000000] Warning: [CCEG::Load] dig3: Unknown tag dirt::lifetime
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] blood_explode: Unknown tag CSimpleParticleSystem::size
    [f=0000000] Warning: [CCEG::Load] dig3: Unknown tag dirt::lifetime
    [f=0000000] Creating Water
    [f=0000000] Game::LoadInterface (Camera&Mouse): 270 ms
    [f=0000000] [Sound] Error: Unable to open audio file: MultiSelect
    [f=0000000] [Sound] Error: CSound::GetSoundId: could not find sound: MultiSelect
    [f=0000000] Game::LoadInterface (Console): 21 ms
    [f=0000000] [Sound] Error: Unable to open audio file: FailedCommand
    [f=0000000] [Sound] Error: CSound::GetSoundId: could not find sound: FailedCommand
    [f=0000000] Loading LuaRules
    [f=0000000] Jump Jet Defs checking begining...
    [f=0000000] .. Jump Jet Defs checking complete
    [f=0000000] Error: [UnitDefIndex] ERROR_TYPE for key "extractSquare" in UnitDefs __index
    [f=0000000] Jump Jet Defs checking begining...
    [f=0000000] .. Jump Jet Defs checking complete
    [f=0000000] Jump Jet Defs checking begining...
    [f=0000000] .. Jump Jet Defs checking complete
    [f=0000000] Setting morph for custom comms for player: 0
    [f=0000000] Loading gadget: Lua unit script framework  <unit_script.lua>
    [f=0000000] [Planet Wars Structures] Warning: Planetwars warning: Planetwars data entry in modoption is empty or in invalid format
    [f=0000000] LUARULES-DRAW  (GADGETS)
    [f=0000000] Jump Jet Defs checking begining...
    [f=0000000] .. Jump Jet Defs checking complete
    [f=0000000] [CustomUnitShaders] Warning: CustomUnitShaders: iwin no tex2
    [f=0000000] LUARULES-DRAW  (GADGETS)
    [f=0000000] Loading LuaGaia
    [f=0000000] Loading LuaUI
    [f=0000000] LuaSocketEnabled: yes
    [f=0000000] This game has locked LuaUI access
    [f=0000000] This game has locked LuaUI access
    [f=0000000] Using LUAUI_DIRNAME = LuaUI/
    [f=0000000] Reloaded ctrlpanel from file: LuaUI/ctrlpanel.txt
    [f=0000000] LuaUI: bound F11 to the widget selector
    [f=0000000] LuaUI: bound CTRL+F11 to tweak mode
    [f=0000000] Error: [UnitDefIndex] ERROR_TYPE for key "extractSquare" in UnitDefs __index
    [f=0000000] Failed to load: dbg_ceg_spawner.lua  (error = 2, gamedata/explosions.lua, [string "gamedata/VFSUtils.lua"]:13: Bad VFS access mode)
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Jump Jet Defs checking begining...
    [f=0000000] .. Jump Jet Defs checking complete
    [f=0000000] Loaded local team color config.
    [f=0000000] Error: [UnitDefIndex] ERROR_TYPE for key "extractSquare" in UnitDefs __index
    [f=0000000] [cawidgets.lua] Error: Failed to load: unit_customformations2.lua  (duplicate name)
    [f=0000000] Loaded API widget:  Shared Functions    <api_shared_functions.lua>
    [f=0000000] Loaded API widget:  Cluster Detection   <api_cluster_detection.lua>
    [f=0000000] Loaded API widget:  Modular Comm Info   <api_modularcomms.lua>
    [f=0000000] Loaded API widget:  Lag (AFK) monitor   <api_lag_monitor.lua>
    [f=0000000] Loaded API widget:  Chili Framework     <api_chili.lua>
    [f=0000000] Loaded API widget:  Lups                <lups_wrapper.lua>
    [f=0000000] Hardware mouse-cursor is enabled!
    [f=0000000] Set "shadows" config-parameter to 1
    [f=0000000] Set UnitLodDist to 500
    [f=0000000] Ground-decals rendering is disabled!
    [f=0000000] Set maximum particles to: 20000
    [f=0000000] Set UnitIconDist to 90
    [f=0000000] Loaded widget:  EPIC Menu           <gui_epicmenu.lua>
    [f=0000000] Loaded widget:  Chili Widget Selector  <gui_chili_widgetselector.lua>
    [f=0000000] Loaded widget:  Custom Cursor Sets  <gui_customcursorsets.lua>
    [f=0000000] Loaded widget:  Chili Minimap       <gui_chili_minimap.lua>
    [f=0000000] Mexspot Fetcher fetching
    [f=0000000] Loaded widget:  Mexspot Fetcher     <wg_mexspot_fetcher.lua>
    [f=0000000] Loaded widget:  Local Team Colors   <gui_local_colors.lua>
    [f=0000000] Loaded widget:  Noises              <snd_noises.lua>
    [f=0000000] Loaded widget:  Hide map marks and cursor  <gui_hide_marks_on_f5.lua>
    [f=0000000] Loaded widget:  Unit Icons          <unit_icons.lua>
    [f=0000000] Loaded widget:  HealthBars          <unit_healthbars.lua>
    [f=0000000] Loaded widget:  Chili Vote Display  <gui_chili_vote.lua>
    [f=0000000] Loaded widget:  TeamCommEnds & Lavarise indicator  <gui_teamcommends.lua>
    [f=0000000] Loaded widget:  BuildETA            <gui_build_eta.lua>
    [f=0000000] Loaded widget:  Pause Screen        <gui_pausescreen.lua>
    [f=0000000] Loaded widget:  Chili Chat Bubbles  <gui_chili_chatbubbles.lua>
    [f=0000000] Loaded widget:  Auto First Build Facing  <autofirstbuildfacing.lua>
    [f=0000000] Loaded widget:  Auto Patrol Nanos   <unit_auto_patrol_nanos.lua>
    [f=0000000] Loaded widget:  Autoquit            <autoquit.lua>
    [f=0000000] Loaded widget:  ComCounter          <unit_com_counter.lua>
    [f=0000000] Loaded widget:  Constructor Auto Assist  <unit_factory_guard.lua>
    [f=0000000] Loaded widget:  Context Menu        <gui_contextmenu.lua>
    [f=0000000] Loaded widget:  Darkening           <gui_darkening.lua>
    [f=0000000] Loaded widget:  Highlight Geos      <gui_highlight_geos.lua>
    [f=0000000] Loaded widget:  Local Widgets Config  <localwidgets.lua>
    [f=0000000] Loaded widget:  MetalFeatures       <gui_metal_features.lua>
    [f=0000000] Loaded widget:  Missile Silo Range  <missilesilo_range.lua>
    [f=0000000] Loaded widget:  Point Tracker       <gui_point_tracker.lua>
    [f=0000000] Loaded widget:  ReclaimInfo         <gui_reclaiminfo.lua>
    [f=0000000] Loaded widget:  Spectate Selected Team  <gui_spectate_selected_team.lua>
    [f=0000000] Loaded widget:  Retreat             <cmd_retreat.lua>
    [f=0000000] Loaded widget:  State Reverse Toggle  <cmd_state_reverse_toggle.lua>
    [f=0000000] GoogleFrog ENABLE TTS
    [f=0000000] Loaded widget:  Text To Speech Control  <snd_text_to_speech.lua>
    [f=0000000] Loaded widget:  Replace Cloak Con Orders  <gui_replace_cloak_con_order.lua>
    [f=0000000] Loaded widget:  Chili Resource Bars  <gui_chili_resource_bars.lua>
    [f=0000000] Loaded widget:  Mex Placement Handler  <cmd_mex_placement.lua>
    [f=0000000] Loaded widget:  Chili Rejoining Progress Bar  <gui_chili_rejoin_progress.lua>
    [f=0000000] Loaded widget:  AA Command Helper   <cmd_attackcmd_aid.lua>
    [f=0000000] Loaded widget:  Chili Selections & CursorTip  <gui_chili_selections_and_cursortip.lua>
    [f=0000000] Loaded widget:  Defense Range Zero-K  <gui_defenserange.lua>
    [f=0000000] Loaded widget:  MinimapEvents       <minimap_events.lua>
    [f=0000000] Loaded widget:  Resource Stat Writer  <game_resource_stats_writer.lua>
    [f=0000000] Loaded widget:  Blast Radius        <gui_blastradius.lua>
    [f=0000000] Loaded widget:  LogFlush Disabler   <dbg_logflush.lua>
    [f=0000000] Loaded widget:  Decoration Handler  <unit_decoration_handler.lua>
    [f=0000000] Loaded widget:  Ferry Points        <cmd_ferry_points.lua>
    [f=0000000] Loaded widget:  Persistent Build Spacing  <gui_persistent_build_spacing.lua>
    [f=0000000] Loaded widget:  Show All Commands v2  <unit_showallcommands_2.lua>
    [f=0000000] Loaded widget:  Showeco and Grid Drawer  <gui_showeco_action.lua>
    [f=0000000] Loaded widget:  Music Player        <snd_music.lua>
    [f=0000000] Loaded widget:  Startup Info and Selector  <init_startup_info_selector.lua>
    [f=0000000] Loaded widget:  Stockpiler          <unit_stockpile.lua>
    [f=0000000] Loaded widget:  Ghost Site          <unit_ghostsite.lua>
    [f=0000000] Loaded widget:  Specific Unit Reclaimer  <unit_unit_reclaimer.lua>
    [f=0000000] Loaded widget:  NoDuplicateOrders   <cmd_no_duplicate_orders.lua>
    [f=0000000] Loaded widget:  MiniMap Start Boxes  <minimap_startbox.lua>
    [f=0000000] Loaded widget:  Unit Marker Zero-K  <unit_marker.lua>
    [f=0000000] Loaded widget:  Comm-n-Elo Startpos. Info  <gui_startpointelocom_info.lua>
    [f=0000000] Loaded widget:  Attack Warning      <unit_attack_warning.lua>
    [f=0000000] Loaded widget:  Start Point Remover & Comm Selector  <init_start_point_remover.lua>
    [f=0000000] Loaded widget:  PlanetWars Info     <gui_planetwars_info.lua>
    [f=0000000] <Replay control buttons> Live mode. Widget removed.
    [f=0000000] Loaded widget:  Replay control buttons  <gui_replay_controls.lua>
    [f=0000000] Loaded widget:  Attack AoE          <gui_attack_aoe.lua>
    [f=0000000] Loaded widget:  MessageBoxes        <mission_messagebox.lua>
    [f=0000000] Loaded widget:  Select Keys         <gui_selectkeys.lua>
    [f=0000000] Loaded widget:  Starlight Drawer    <unit_mah_lazor_drawer.lua>
    [f=0000000] Loaded widget:  Objectives          <mission_objectives.lua>
    [f=0000000] Loaded widget:  Unit Start State    <unit_start_state.lua>
    [f=0000000] Loaded widget:  UnitNoStuckInFactory  <unit_nostuck_infactory.lua>
    [f=0000000] Loaded widget:  AllyCursors         <gui_ally_cursors.lua>
    [f=0000000] Loaded widget:  CommandInsert       <gui_commandinsert.lua>
    [f=0000000] Loaded widget:  Rank Icons 2        <unit_rank_icons.lua>
    [f=0000000] Loaded widget:  Selection Send      <gui_selectionsend.lua>
    [f=0000000] Loaded widget:  Shield Guard        <unit_shield_guard.lua>
    [f=0000000] Loaded widget:  State Icons         <unit_state_icons.lua>
    [f=0000000] Loaded widget:  Gadget Icons        <unit_gadget_icons.lua>
    [f=0000000] Loaded widget:  Building Starter    <unit_building_starter.lua>
    [f=0000000] Loaded widget:  Cloaker Guard       <unit_cloaker_guard.lua>
    [f=0000000] Loaded widget:  Units on Fire       <gfx_lups_units_on_fire.lua>
    [f=0000000] Loaded widget:  LupsManager         <gfx_lups_manager.lua>
    [f=0000000] Loaded widget:  Improved Newtons    <unit_improved_newtons.lua>
    [f=0000000] Loaded widget:  Receive Units Indicator  <gui_recv_indicator.lua>
    [f=0000000] Loaded widget:  Auto-toggle false color vision  <gui_auto_engine_falsecolor.lua>
    [f=0000000] Loaded widget:  Chili Docking       <gui_chili_docking.lua>
    [f=0000000] Loaded widget:  Chili Chat 2.1      <gui_chili_chat2_1.lua>
    [f=0000000] Loaded widget:  Chili Deluxe Player List - Alpha 2.02  <gui_chili_deluxeplayerlist.lua>
    [f=0000000] Loaded widget:  Image Preloader     <dbg_img_preload.lua>
    [f=0000000] Loaded widget:  Chili Core Selector  <gui_chili_core_selector.lua>
    [f=0000000] Loaded widget:  Restricted Zones    <gui_restrictedzones.lua>
    [f=0000000] Loaded widget:  Jumpjet GUI         <gui_jumpjets.lua>
    [f=0000000] Loaded widget:  CustomFormations2   <unit_customformations2.lua>
    [f=0000000] Loaded widget:  Lasso Terraform GUI  <gui_lasso_terraform.lua>
    [f=0000000] Loaded widget:  Chili Integral Menu  <gui_chili_integral_menu.lua>
    [f=0000000] LuaUI v0.3
    [f=0000000] Initializing PathCache
    [f=0000000] Finalizing
    [f=0000000] Loaded DecalsDrawer: Legacy
    [f=0000000] Error: could not find a parser for model "" (unknown format?)
    [f=0000000] Connection attempt from GoogleFrog
    [f=0000000]  -> Version: 94.1.1-880-g25e74ef develop
    [f=0000000] Epicmenu: Switching to Total Annihilation camera mode
    [f=0000000]  -> Connection established (given id 0)
    [f=0000000] Mexspot Fetcher received
    [f=0000000] Mex Placement Initialised with 37 spots.
    [f=0000000] <GoogleFrog> Allies: I choose: Mr Fusion!
    [f=0000000] Player 0 is not allowed to execute command forcestart
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] <GoogleFrog> !force
    [f=0000000] > forcing game start by GoogleFrog
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] GameID: fac9085227be886e4692365b8b49db7c
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000000] Warning: [ReturnFalse] deprecated field!
    [f=0000005] Warning: [ReturnFalse] deprecated field!
    [f=0000005] Warning: [ReturnFalse] deprecated field!
    [f=0000005] Warning: [ReturnFalse] deprecated field!
    [f=0000014] Skirmish AI "Null AI" (ID:0, Short-Name:"Null AI", Version:"") took over control of team 1
    [f=0000022] Warning: [ReturnFalse] deprecated field!
    [f=0000048] Wind Range: 0 - 2.5. Max Windmill altitude bonus is: 44%
    [f=0000060] Terraform cost multipler = 1
    [f=0000205] <GoogleFrog> !cheats
    [f=0000206] Cheating is enabled!
    [f=0000206] > Cheats!
    [f=0000325] Warning: [ReturnFalse] deprecated field!
    [f=0000325] Warning: [ReturnFalse] deprecated field!
    [f=0000325] Warning: [ReturnFalse] deprecated field!
    [f=0000325] Warning: [ReturnFalse] deprecated field!
    [f=0000325] Warning: [ReturnFalse] deprecated field!
    [f=0000325] [GiveUnits] spawned 1 corllt unit(s) for team 0
    [f=0000346] Warning: [ReturnFalse] deprecated field!
    [f=0000346] Warning: [ReturnFalse] deprecated field!
    [f=0000348] Warning: [ReturnFalse] deprecated field!
    [f=0000348] Warning: [ReturnFalse] deprecated field!
    [f=0000353] Warning: [ReturnFalse] deprecated field!
    [f=0000353] Warning: [ReturnFalse] deprecated field!
    [f=0000360] Warning: [ReturnFalse] deprecated field!
    [f=0000360] Warning: [ReturnFalse] deprecated field!
    [f=0000385] Warning: [ReturnFalse] deprecated field!
    [f=0000385] Warning: [ReturnFalse] deprecated field!
    [f=0000392] Warning: [ReturnFalse] deprecated field!
    [f=0000392] Warning: [ReturnFalse] deprecated field!
    [f=0000395] Warning: [ReturnFalse] deprecated field!
    [f=0000395] Warning: [ReturnFalse] deprecated field!
    [f=0000395] Warning: [ReturnFalse] deprecated field!
    [f=0000583] Warning: [ReturnFalse] deprecated field!
    [f=0000583] Warning: [ReturnFalse] deprecated field!
    [f=0000583] Warning: [ReturnFalse] deprecated field!
    [f=0000583] Warning: [ReturnFalse] deprecated field!
    [f=0000583] Warning: [ReturnFalse] deprecated field!
    [f=0000583] [GiveUnits] spawned 1 armham unit(s) for team 0
    [f=0000583] Warning: [ReturnFalse] deprecated field!
    [f=0000583] Warning: [ReturnFalse] deprecated field!
    [f=0000623] Warning: [ReturnFalse] deprecated field!
    [f=0000623] Warning: [ReturnFalse] deprecated field!
    [f=0000629] Warning: [ReturnFalse] deprecated field!
    [f=0000629] Warning: [ReturnFalse] deprecated field!
    [f=0000637] Warning: [ReturnFalse] deprecated field!
    [f=0000637] Warning: [ReturnFalse] deprecated field!
    [f=0000645] Warning: [ReturnFalse] deprecated field!
    [f=0000645] Warning: [ReturnFalse] deprecated field!
    [f=0000653] Warning: [ReturnFalse] deprecated field!
    [f=0000653] Warning: [ReturnFalse] deprecated field!
    [f=0000661] Warning: [ReturnFalse] deprecated field!
    [f=0000661] Warning: [ReturnFalse] deprecated field!
    [f=0000669] Warning: [ReturnFalse] deprecated field!
    [f=0000669] Warning: [ReturnFalse] deprecated field!
    [f=0000677] Warning: [ReturnFalse] deprecated field!
    [f=0000677] Warning: [ReturnFalse] deprecated field!
    [f=0000683] Warning: [ReturnFalse] deprecated field!
    [f=0000683] Warning: [ReturnFalse] deprecated field!
    [f=0000687] Warning: [ReturnFalse] deprecated field!
    [f=0000687] Warning: [ReturnFalse] deprecated field!
    [f=0000689] Warning: [ReturnFalse] deprecated field!
    [f=0000689] Warning: [ReturnFalse] deprecated field!
    [f=0000691] Warning: [ReturnFalse] deprecated field!
    [f=0000691] Warning: [ReturnFalse] deprecated field!
    [f=0000698] Warning: [ReturnFalse] deprecated field!
    [f=0000698] Warning: [ReturnFalse] deprecated field!
    [f=0000707] Warning: [ReturnFalse] deprecated field!
    [f=0000707] Warning: [ReturnFalse] deprecated field!
    [f=0000714] Warning: [ReturnFalse] deprecated field!
    [f=0000714] Warning: [ReturnFalse] deprecated field!
    [f=0000722] Warning: [ReturnFalse] deprecated field!
    [f=0000722] Warning: [ReturnFalse] deprecated field!
    [f=0000730] Warning: [ReturnFalse] deprecated field!
    [f=0000730] Warning: [ReturnFalse] deprecated field!
    [f=0000738] Warning: [ReturnFalse] deprecated field!
    [f=0000738] Warning: [ReturnFalse] deprecated field!
    [f=0000744] Warning: [ReturnFalse] deprecated field!
    [f=0000744] Warning: [ReturnFalse] deprecated field!
    [f=0000752] Warning: [ReturnFalse] deprecated field!
    [f=0000752] Warning: [ReturnFalse] deprecated field!
    [f=0000760] Warning: [ReturnFalse] deprecated field!
    [f=0000760] Warning: [ReturnFalse] deprecated field!
    [f=0000768] Warning: [ReturnFalse] deprecated field!
    [f=0000768] Warning: [ReturnFalse] deprecated field!
    [f=0000775] Warning: [ReturnFalse] deprecated field!
    [f=0000775] Warning: [ReturnFalse] deprecated field!
    [f=0000783] Warning: [ReturnFalse] deprecated field!
    [f=0000783] Warning: [ReturnFalse] deprecated field!
    [f=0000790] Warning: [ReturnFalse] deprecated field!
    [f=0000790] Warning: [ReturnFalse] deprecated field!
    [f=0000798] Warning: [ReturnFalse] deprecated field!
    [f=0000798] Warning: [ReturnFalse] deprecated field!
    [f=0000805] Warning: [ReturnFalse] deprecated field!
    [f=0000805] Warning: [ReturnFalse] deprecated field!
    [f=0000813] Warning: [ReturnFalse] deprecated field!
    [f=0000813] Warning: [ReturnFalse] deprecated field!
    [f=0000820] Warning: [ReturnFalse] deprecated field!
    [f=0000820] Warning: [ReturnFalse] deprecated field!
    [f=0000828] Warning: [ReturnFalse] deprecated field!
    [f=0000828] Warning: [ReturnFalse] deprecated field!
    [f=0000835] Warning: [ReturnFalse] deprecated field!
    [f=0000835] Warning: [ReturnFalse] deprecated field!
    [f=0000843] Warning: [ReturnFalse] deprecated field!
    [f=0000843] Warning: [ReturnFalse] deprecated field!
    [f=0000851] Warning: [ReturnFalse] deprecated field!
    [f=0000851] Warning: [ReturnFalse] deprecated field!
    [f=0000859] Warning: [ReturnFalse] deprecated field!
    [f=0000859] Warning: [ReturnFalse] deprecated field!
    [f=0000867] Warning: [ReturnFalse] deprecated field!
    [f=0000867] Warning: [ReturnFalse] deprecated field!
    [f=0000874] Warning: [ReturnFalse] deprecated field!
    [f=0000874] Warning: [ReturnFalse] deprecated field!
    [f=0000881] Warning: [ReturnFalse] deprecated field!
    [f=0000881] Warning: [ReturnFalse] deprecated field!
    [f=0000889] Warning: [ReturnFalse] deprecated field!
    [f=0000889] Warning: [ReturnFalse] deprecated field!
    [f=0000897] Warning: [ReturnFalse] deprecated field!
    [f=0000897] Warning: [ReturnFalse] deprecated field!
    [f=0000905] Warning: [ReturnFalse] deprecated field!
    [f=0000905] Warning: [ReturnFalse] deprecated field!
    [f=0000912] Warning: [ReturnFalse] deprecated field!
    [f=0000912] Warning: [ReturnFalse] deprecated field!
    [f=0000920] Warning: [ReturnFalse] deprecated field!
    [f=0000920] Warning: [ReturnFalse] deprecated field!
    [f=0000929] Warning: [ReturnFalse] deprecated field!
    [f=0000929] Warning: [ReturnFalse] deprecated field!
    [f=0000937] Warning: [ReturnFalse] deprecated field!
    [f=0000937] Warning: [ReturnFalse] deprecated field!
    [f=0006141] Warning: [ReturnFalse] deprecated field!
    [f=0006141] Warning: [ReturnFalse] deprecated field!
    [f=0006141] Warning: [ReturnFalse] deprecated field!
    [f=0006141] [GiveUnits] spawned 1 armsolar unit(s) for team 1
    [f=0006146] Warning: [ReturnFalse] deprecated field!
    [f=0006146] Warning: [ReturnFalse] deprecated field!
    [f=0006146] Warning: [ReturnFalse] deprecated field!
    [f=0006169] Warning: [ReturnFalse] deprecated field!
    [f=0006169] Warning: [ReturnFalse] deprecated field!
    [f=0006169] Warning: [ReturnFalse] deprecated field!
    [f=0006169] Warning: [ReturnFalse] deprecated field!
    [f=0006181] Warning: [ReturnFalse] deprecated field!
    [f=0006181] Warning: [ReturnFalse] deprecated field!
    [f=0006181] Warning: [ReturnFalse] deprecated field!
    [f=0006181] Warning: [ReturnFalse] deprecated field!
    [f=0006183] Warning: [ReturnFalse] deprecated field!
    [f=0006183] Warning: [ReturnFalse] deprecated field!
    [f=0006274] Warning: [ReturnFalse] deprecated field!
    [f=0006276] Warning: [ReturnFalse] deprecated field!
    [f=0006312] Warning: [ReturnFalse] deprecated field!
    [f=0006312] Warning: [ReturnFalse] deprecated field!
    [f=0006312] Warning: [ReturnFalse] deprecated field!
    [f=0006312] Warning: [ReturnFalse] deprecated field!
    [f=0006321] Error: Spring 94.1.1-880-g25e74ef develop has crashed.
    [f=0006321] Error: DLL information:
    [f=0006321] Error: 0x00400000	spring
    [f=0006321] Error: 0x770f0000	ntdll
    [f=0006321] Error: 0x766d0000	kernel32
    [f=0006321] Error: 0x76170000	KERNELBASE
    [f=0006321] Error: 0x10000000	DevIL
    [f=0006321] Error: 0x73c10000	MSVCP80
    [f=0006321] Error: 0x71bd0000	MSVCR80
    [f=0006321] Error: 0x76970000	msvcrt
    [f=0006321] Error: 0x76380000	USER32
    [f=0006321] Error: 0x76480000	GDI32
    [f=0006321] Error: 0x751d0000	LPK
    [f=0006321] Error: 0x74c00000	USP10
    [f=0006321] Error: 0x768d0000	ADVAPI32
    [f=0006321] Error: 0x75310000	sechost
    [f=0006321] Error: 0x767e0000	RPCRT4
    [f=0006321] Error: 0x74b40000	SspiCli
    [f=0006321] Error: 0x74b30000	CRYPTBASE
    [f=0006321] Error: 0x61dd0000	GLU32
    [f=0006321] Error: 0x5f200000	OPENGL32
    [f=0006321] Error: 0x5f110000	DDRAW
    [f=0006321] Error: 0x6ebf0000	DCIMAN32
    [f=0006321] Error: 0x74d00000	SETUPAPI
    [f=0006321] Error: 0x766a0000	CFGMGR32
    [f=0006321] Error: 0x75100000	OLEAUT32
    [f=0006321] Error: 0x76520000	ole32
    [f=0006321] Error: 0x76680000	DEVOBJ
    [f=0006321] Error: 0x71d70000	dwmapi
    [f=0006321] Error: 0x751a0000	IMAGEHLP
    [f=0006321] Error: 0x75330000	SHELL32
    [f=0006321] Error: 0x74ba0000	SHLWAPI
    [f=0006321] Error: 0x752a0000	WS2_32
    [f=0006321] Error: 0x75f80000	NSI
    [f=0006321] Error: 0x6b600000	OpenAL32
    [f=0006321] Error: 0x71e10000	WINMM
    [f=0006321] Error: 0x70780000	vorbisfile
    [f=0006321] Error: 0x68140000	ogg
    [f=0006321] Error: 0x64cc0000	vorbis
    [f=0006321] Error: 0x62e80000	zlib1
    [f=0006321] Error: 0x66fc0000	freetype6
    [f=0006321] Error: 0x62aa0000	glew32
    [f=0006321] Error: 0x00330000	SDL
    [f=0006321] Error: 0x7c340000	MSVCR71
    [f=0006321] Error: 0x74ca0000	IMM32
    [f=0006321] Error: 0x76c20000	MSCTF
    [f=0006321] Error: 0x5cd20000	dsound
    [f=0006321] Error: 0x72320000	POWRPROF
    [f=0006321] Error: 0x751f0000	CLBCatQ
    [f=0006321] Error: 0x71420000	MMDevApi
    [f=0006321] Error: 0x6ff50000	PROPSYS
    [f=0006321] Error: 0x713f0000	wdmaud
    [f=0006321] Error: 0x71550000	ksuser
    [f=0006321] Error: 0x712c0000	AVRT
    [f=0006321] Error: 0x71060000	AUDIOSES
    [f=0006321] Error: 0x713e0000	msacm32
    [f=0006321] Error: 0x71de0000	MSACM32
    [f=0006321] Error: 0x713d0000	midimap
    [f=0006321] Error: 0x734d0000	nvapi
    [f=0006321] Error: 0x74a60000	VERSION
    [f=0006321] Error: 0x71e50000	uxtheme
    [f=0006321] Error: 0x51000000	nvoglv32
    [f=0006321] Error: 0x749d0000	ntmarta
    [f=0006321] Error: 0x76a20000	WLDAP32
    [f=0006321] Error: 0x72e20000	DINPUT
    [f=0006321] Error: 0x678a0000	HID
    [f=0006321] Error: 0x752e0000	WINTRUST
    [f=0006321] Error: 0x76b00000	CRYPT32
    [f=0006321] Error: 0x76a70000	MSASN1
    [f=0006321] Error: 0x71c70000	mswsock
    [f=0006321] Error: 0x719f0000	wship6
    [f=0006321] Error: 0x71cd0000	wshtcpip
    [f=0006321] Error: 0x6f790000	dbghelp
    [f=0006321] Error: Exception: Access violation (0xc0000005)
    [f=0006321] Error: Exception Address: 0x0092f2a6
    [f=0006321] Error: Stacktrace:
    [f=0006321] Error: (0) C:\Users\user\Documents\My Games\Spring\engine\94.1.1-880-g25e74ef\spring.exe(skirmishAiCallback_Unit_CurrentCommand_getType+0x58766) [0x0092F2A6]
    [f=0006321] Error: (1) Unknown [0x3F800000]
    [f=0006321] Error: (2) C:\Users\user\Documents\My Games\Spring\engine\94.1.1-880-g25e74ef\spring.exe [0x0042EF6D]
    [f=0006321] Error: (3) C:\Users\user\Documents\My Games\Spring\engine\94.1.1-880-g25e74ef\spring.exe [0x00784AB1]
    [f=0006321] Error: (4) C:\Users\user\Documents\My Games\Spring\engine\94.1.1-880-g25e74ef\spring.exe(skirmishAiCallback_Unit_CurrentCommand_getType+0x2a1e25) [0x00B78965]
    [f=0006321] Error: (5) C:\Users\user\Documents\My Games\Spring\engine\94.1.1-880-g25e74ef\spring.exe [0x0042C363]
    [f=0006321] Error: (6) C:\Users\user\Documents\My Games\Spring\engine\94.1.1-880-g25e74ef\spring.exe [0x004013FA]
    [f=0006321] Error: (7) C:\Windows\syswow64\kernel32.dll(BaseThreadInitThunk+0x12) [0x766E33AA]
    [f=0006321] Error: (8) C:\Windows\SysWOW64\ntdll.dll(RtlInitializeExceptionChain+0x63) [0x77129EF2]
    [f=0006321] Error: (9) C:\Windows\SysWOW64\ntdll.dll(RtlInitializeExceptionChain+0x36) [0x77129EC5]
    [f=0006321] GoogleFrog DISABLE TTS
    [f=0006321] [CCollisionHandler] dis-/continuous tests: 0/42939018
    [f=0006321] Path cache hits 0 0%
    [f=0006321] Path cache hits 0 0%
    [f=0006321] Statistics for RectangleOptimizer: 0%
    [f=0006321] Statistics for RectangleOptimizer: 0%
    [f=0006321] Statistics for UDP connection:
    Received: 39183 bytes in 1862 packets (21.0435 bytes/package)
    Sent: 112339 bytes in 3639 packets (30.8708 bytes/package)
    Relative protocol overhead: 0 up, 0.285124 down
    4 incoming chunks had been dropped, 9 outgoing chunks had to be resent
    
    [f=0006321] Writing demo: demos/20130812_214057_Small_Divide-Remake-v04_94.1.1-880-g25e74ef develop.sdf
    Fatal: Spring: Unhandled exception
    Spring has crashed:
      Access violation.
    
    A stacktrace has been written to:
      C:\Users\user\Documents\My Games\Spring\infolog.txt
    
    txt file icon infolog_880_access.txt (75,012 bytes) 2013-08-12 13:52 +
  • ? file icon 20130812_214057_Small_Divide-Remake-v04_94.1.1-880-g25e74ef develop.sdf (92,761 bytes) 2013-08-12 13:53

-Relationships
duplicate of 0003930resolvedKloot SEGFAULT in lapi.cpp:186: spring 94.1.1-877-g85779b5 
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2013-08-12 13:52 Google_Frog New Issue
2013-08-12 13:52 Google_Frog File Added: infolog_880_access.txt
2013-08-12 13:53 Google_Frog File Added: 20130812_214057_Small_Divide-Remake-v04_94.1.1-880-g25e74ef develop.sdf
2013-08-12 13:55 abma Relationship added duplicate of 0003930
2013-08-12 14:31 Kloot Status new => resolved
2013-08-12 14:31 Kloot Fixed in Version => 94.1.1+git
2013-08-12 14:31 Kloot Resolution open => fixed
2013-08-12 14:31 Kloot Assigned To => Kloot
+Issue History